<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact</title>
    <link rel="stylesheet" href="./css/output.css">
</head>
<body class="bg-slate-100">

    <section class="h-screen flex flex-col justify-center items-center">
        <h1 class="lg:text-6xl text-4xl font-bold mb-10 text-center">Contact Us</h1>
        <div class="c-form ">

            <form action="" method="post" class="rounded-xl shadow-xl bg-white flex flex-col gap-2 px-6 py-8">
            <div class="w-full">
                <h1 class="text-2xl font-semibold">Email</h1>
                <input type="email" placeholder="Enter your Email" class="p-2 bg-indigo-100 w-full mt-2 focus:outline-none">
            </div>
            <div>
                <h1 class="text-2xl font-semibold">Message</h1>
                <textarea name="" id="" cols="30" rows="10" class="mt-2 h-24 resize-none p-2 bg-indigo-100 focus:outline-none" placeholder="Write Your Message"></textarea>
            </div>
            <div>
                <button class="bg-indigo-500 font-bold text-slate-100 w-full py-2 text-md">Send</button>
            </div>
        </form>
        </div>
    </section>
    
</body>
</html>